{
"polo17black": {
"name": "polo17black",
"mapTo": "polo17black",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_black_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_black_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_black_d.png",
"normalMap": "vehicles/polo17/txt/polo17_black_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17color": {
"name": "polo17color",
"mapTo": "polo17color",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_color_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_color_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_color_d.png",
"normalMap": "vehicles/polo17/txt/polo17_color_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17sgray": {
"name": "polo17sgray",
"mapTo": "polo17sgray",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_sgray_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_sgray_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_sgray_d.png",
"normalMap": "vehicles/polo17/txt/polo17_sgray_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
  "polo17light": {
    "name": "polo17light",
    "mapTo": "polo17light",
    "class": "Material",
    "persistentId": "d38cc648-2a2c-4652-8262-1085cb82325a",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/polo17/txt/polo17_light_d.png",
        "clearCoatFactor": 1,
        "emissiveFactor": [
          9.99999997e-07,
          9.99999997e-07,
          9.99999997e-07
        ],
        "metallicFactor": 1,
        "metallicMapUseUV": 1,
        "normalMap": "/vehicles/polo17/txt/polo17_light_n.png",
        "roughnessFactor": 0.546000004
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "polo17_glass": {
    "name": "polo17_glass",
    "mapTo": "polo17_glass",
    "class": "material",
    "persistentId": "ff2bf034-bfb0-4a40-94f7-f41250204b4f",
    "Stages": [
      {
        "baseColorMap": "vehicles/polo17/polo17_glass_b.color.png",
        "normalMap": "/vehicles/polo17/polo17_glass_n.normal.png",
        "opacityMap": "/vehicles/polo17/polo17_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "polo17_glass_dmg" : {
    "name" : "polo17_glass_dmg",
    "mapTo" : "polo17_glass_dmg",
    "class" : "Material",
    "persistentId" : "717dfd5a-354d-468e-836d-927bca0fa528",
    "Stages": [
      {
        "baseColorMap": "vehicles/polo17/polo17_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/glass_dmg_n.dds",
        "opacityMap": "/vehicles/polo17/polo17_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "polo17_glass_int": {
    "name": "polo17_glass_int",
    "mapTo": "polo17_glass_int",
    "class": "Material",
    "persistentId": "f4f0ab17-e509-40fc-8491-e3c3bb8ebec2",
    "Stages": [
      {
        "colorMap": "vehicles/polo17/polo17_glass_d.dds",
        "diffuseColor": [
          0,
          0,
          0,
          1
        ],
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "polo17lightglass_R": {
    "name": "polo17lightglass_R",
    "mapTo": "polo17lightglass_R",
    "class": "Material",
    "persistentId": "30e01ba0-8d81-41a2-8a9a-2fa89b4dcbf9",
    "Stages": [
      {
        "baseColorFactor": [
          0.832175016,
          0.832167029,
          0.832167029,
          1
        ],
        "baseColorMap": "/vehicles/polo17/txt/polo17_light_R.png",
        "metallicFactor": 0.81400001,
        "opacityFactor": 0.60799998,
        "pixelSpecular": true,
        "roughnessFactor": 0.222000003
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
"polo17roof": {
"name": "polo17roof",
"mapTo": "polo17roof",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_roof_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_roof_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_roof_d.png",
"normalMap": "vehicles/polo17/txt/polo17_roof_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17plastik": {
"name": "polo17plastik",
"mapTo": "polo17plastik",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_plastik_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_plastik_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_plastik_d.png",
"normalMap": "vehicles/polo17/txt/polo17_plastik_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17kover": {
"name": "polo17kover",
"mapTo": "polo17kover",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_kover_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_kover_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_kover_d.png",
"normalMap": "vehicles/polo17/txt/polo17_kover_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17seats": {
"name": "polo17seats",
"mapTo": "polo17seats",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_seats_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_seats_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_seats_d.png",
"normalMap": "vehicles/polo17/txt/polo17_seats_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17seats2": {
"name": "polo17seats2",
"mapTo": "polo17seats2",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_seats2_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_seats2_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_seats2_d.png",
"normalMap": "vehicles/polo17/txt/polo17_seats2_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17salon": {
"name": "polo17salon",
"mapTo": "polo17salon",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_salon_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_sgray_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_salon_d.png",
"normalMap": "vehicles/polo17/txt/polo17_sgray_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17salon2": {
"name": "polo17salon2",
"mapTo": "polo17salon2",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_salon2_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_sgray_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_salon2_d.png",
"normalMap": "vehicles/polo17/txt/polo17_sgray_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
"polo17lightR": {
"name": "polo17lightR",
"mapTo": "polo17lightR",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_light_R.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_sgray_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_light_R.png",
"normalMap": "vehicles/polo17/txt/polo17_sgray_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
  "polo17light_on": {
    "name": "polo17light_on",
    "mapTo": "polo17light_on",
    "class": "Material",
    "persistentId": "eb02bd0f-5f18-423c-8633-58125b3622bf",
    "Stages": [
      {
        "colorMap": "vehicles/polo17/txt/polo17_light_d.png",
        "normalMap": "vehicles/polo17/txt/polo17_light_n.png",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/polo17/txt/polo17_white.png",
        "specularMap": "vehicles/polo17/txt/polo17_white.png",
        "specularPower": 64,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/polo17/txt/polo17_light_d.png",
        "diffuseColor": [
          1,
          1,
          1,
          0.4
        ],
        "emissive": true,
        "glow": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "polo17light_on_intense": {
    "name": "polo17light_on_intense",
    "mapTo": "polo17light_on_intense",
    "class": "Material",
    "persistentId": "ba3725be-25c4-4829-838c-3d17f14a2e5d",
    "Stages": [
      {
        "colorMap": "vehicles/polo17/txt/polo17_light_d.png",
        "normalMap": "vehicles/polo17/txt/polo17_light_n.png",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/polo17/txt/polo17_white.png",
        "specularMap": "vehicles/polo17/txt/polo17_white.png",
        "specularPower": 64,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/polo17/txt/polo17_light_d.png",
        "diffuseColor": [
          1,
          1,
          1,
          1
        ],
        "emissive": true,
        "glow": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "polo17_windshield_dmg" : {
    "name" : "polo17_windshield_dmg",
    "mapTo" : "polo17_windshield_dmg",
    "class" : "Material",
    "persistentId" : "60e3bfa1-48f9-4b3e-b9e6-55ee5878f415",
    "Stages": [
      {
        "baseColorMap": "vehicles/polo17/polo17_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/windshield_dmg_n.dds",
        "opacityMap": "/vehicles/polo17/polo17_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
"polo17wheel": {
"name": "polo17wheel",
"mapTo": "polo17wheel",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_wheel_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_sgray_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_wheel_d.png",
"normalMap": "vehicles/polo17/txt/polo17_sgray_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
  "polo17gauges2_on": {
    "name": "polo17gauges2_on",
    "mapTo": "polo17gauges2_on",
    "class": "Material",
    "persistentId": "73a8d502-aded-4fa7-9a5c-8cbe5dc86574",
    "Stages": [
      {
        "colorMap": "/vehicles/polo17/txt/polo17_salon2_on.png",
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "reflectivityMapFactor": 0,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "polo17gauges_on": {
    "name": "polo17gauges_on",
    "mapTo": "polo17gauges_on",
    "class": "Material",
    "persistentId": "11ccd781-2114-4375-99fb-44b25330c182",
    "Stages": [
      {
        "colorMap": "/vehicles/polo17/txt/polo17_salon_on.png",
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "reflectivityMapFactor": 0,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "polo17color_on": {
    "name": "polo17color_on",
    "mapTo": "polo17color_on",
    "class": "Material",
    "persistentId": "07f4afaf-3d50-4e47-9e24-3fec2485cee9",
    "Stages": [
      {
        "colorMap": "vehicles/polo17/txt/polo17_color_d.png",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/polo17/txt/polo17_color_d.png",
        "diffuseColor": [
          1,
          1,
          1,
          0.349999994
        ],
        "emissive": true,
        "glow": true,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true
  },
  "polo17light_dmg": {
    "name": "polo17light_dmg",
    "mapTo": "polo17light_dmg",
    "class": "Material",
    "persistentId": "717dfd5a-354d-468e-836d-927bca0fa528",
    "Stages": [
      {
        "baseColorMap": "vehicles/polo17/TXT/polo17_lights_dmg_d.png",
        "normalMap": "vehicles/polo17/TXT/polo17_lights_dmg_n.png",
        "opacityMap": "/vehicles/polo17/TXT/polo17_lights_dmg_b.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "polo17_glass_toner": {
    "name": "polo17_glass_toner",
    "mapTo": "polo17_glass_toner",
    "class": "material",
    "persistentId": "ff2bf034-bfb0-4a40-94f7-f41250204b4f",
    "Stages": [
      {
        "baseColorMap": "vehicles/polo17/polo17_glass_b.toner.png",
        "normalMap": "/vehicles/polo17/polo17_glass_n.normal.png",
        "opacityMap": "/vehicles/polo17/polo17_glass_o.toner.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "polo17_glass_int_toner": {
    "name": "polo17_glass_int_toner",
    "mapTo": "polo17_glass_int_toner",
    "class": "Material",
    "persistentId": "f4f0ab17-e509-40fc-8491-e3c3bb8ebec2",
    "Stages": [
      {
        "colorMap": "vehicles/polo17/polo17_glass_d.toner.dds",
        "diffuseColor": [
          0,
          0,
          0,
          1
        ],
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
"polo17taxi": {
"name": "polo17taxi",
"mapTo": "polo17taxi",
"class": "Material",
"persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
"Stages": [
{
"ambientOcclusionMap": "/vehicles/polo17/txt/polo17_white.png",
"baseColorFactor": [
0.5804380179999999,
0.580431998,
0.580431998,
1
],
"baseColorMap": "/vehicles/polo17/txt/polo17_taxi_d.png",
"metallicFactor": 0.708000004,
"normalMap": "/vehicles/polo17/txt/polo17_sgray_n.png",
"roughnessFactor": 0.513000011
},
{
"baseColorFactor": [
0.925960004,
0.925949991,
0.925949991,
1
],
"baseColorMap": "vehicles/polo17/txt/polo17_taxi_d.png",
"normalMap": "vehicles/polo17/txt/polo17_sgray_n.png",
"pixelSpecular": true,
"roughnessFactor": 0.474999994
},
{},
{}
],
"dynamicCubemap": true,
"subSurfacaae0": "0",
"version": 1.5
  },
  "polo17clock": {
    "name": "polo17clock",
    "mapTo": "polo17clock",
    "class": "Material",
    "persistentId": "c67c109e-0fe8-444a-a788-cef478d785d1",
    "Stages": [
      {
        "colorMap": "@polo17_clock",
        "diffuseColor": [
          0.999989986,
          1,
          0.999994993,
          1
        ],
        "glow": true,
        "glowFactor": [
          9.99999997e-07,
          9.99999997e-07,
          9.99999997e-07
        ]
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "invertBackFaceNormals": true
  },
  "polo17clock_on": {
    "name": "polo17clock_on",
    "mapTo": "polo17clock_on",
    "class": "Material",
    "persistentId": "07f4afaf-3d50-4e47-9e24-3fec2485cee9",
    "Stages": [
      {
        "colorMap": "@polo17_clock",
        "useAnisotropic": true
      },
      {
        "colorMap": "@polo17_clock",
        "diffuseColor": [
          1,
          1,
          1,
          0.349999994
        ],
        "emissive": true,
        "glow": true,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true
  },
  "polo17chrome": {
    "name": "polo17chrome",
    "mapTo": "polo17chrome",
    "class": "Material",
    "persistentId": "ee29303d5-bd8f-4f9b-9e27-21490ce8348d",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/polo17/txt/polo17_chrome.png",
        "clearCoatFactor": 1,
        "emissiveFactor": [
          9.99999997e-07,
          9.99999997e-07,
          9.99999997e-07
        ],
        "metallicFactor": 1,
        "metallicMapUseUV": 1,
        "roughnessFactor": 0.546000004
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "doubleSided": true,	
    "version": 1.5
  }
}